defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 72a3e7c8-2eeb-41b3-a2c7-018b46e8913d # Conditions
handle: conditions
maxAuthors: 1
name: Conditions
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: true
    template: conditions/_entry.twig
    uriFormat: 'conditions/{slug}'
type: channel
